/* Global Reset */
* {
	margin: 0;
	padding: 0;
}

/* General */
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	height: 100%;
	background: #fff url('../images/BodyBg.gif') repeat-x 0 0;
	color: #535353;
}

input, select {
	font-size: 11px;
}

input {
	padding: 1px;
}

p {
	line-height: 1.3;
	margin-bottom: 15px;
}

a {
	color: #001927;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color: #07599a;
}
h2, .TitleHeading {
	font-size: 1.3em;
	font-weight: bold;
	margin: 6px 0 6px 0;
	color: #034285;
}

h3 {
	color: #034285;
	font-size: 1.1em;
	margin-bottom: 6px;
}

h4 {
	font-size: 1.1em;
	margin-bottom: 4px;
}

img, img a {
	border: 0;
	vertical-align:middle;
}

ul, ol {
	margin: 0 0 10px 30px;
}

li {
	margin: 0;
	margin-bottom: 2px;
	padding: 0;
}

blockquote {
	margin-left: 28px;
}

select option {
	padding: 0 10px;
}

hr {
	margin: 10px 0;
	padding: 0;
	background: #c7d7db;
	height: 1px;
	border:0;
}

/* Page Container */

#Container {
	width: 975px;
	margin: 0 auto;
}

/* Top Navigational Menu */
#TopMenu {
	height: 27px;
	padding: 0;
}

#TopMenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#TopMenu li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
}

#TopMenu li.First a {
	border-left: 0;
}

#TopMenu li a, #TopMenu li div {
	display: block;
	text-decoration: none;
	font-size: 0.85em;
	padding: 0 10px 0 10px;
	margin: 8px 0 0 0;
	border-left: 1px solid #208db5;
	color: #fff;
}

#TopMenu li div a {
	padding: 0;
	margin: 0;
	display: inline;
	font-size: 1em;
	border-left: 1px solid #208db5;
	color: #fff;
	border-left: 0;
}

#TopMenu li a:hover {
	text-decoration: underline;
	color: #fff;
}

/* Pages Menu */
#Menu {
	clear: both;
	margin: 0 0 4px ;
	padding: 0;
	height: 26px;
	color: #fff;
}

#Menu ul {
	margin: 0;
	padding: 0;
}

#Menu li {
	float: left;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

#Menu li.First a {
	background-image: none;
}

#Menu li a {
	display: block;
	float: left;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: 4px 10px 4px 10px;
	height: 20px;
	color: #fff;
}

#Menu li a:hover	{
	text-decoration: underline;
}

#Menu li ul {
	width: auto;
	position: absolute;
	clear: left;
	top: 22px;
	left: 0;
	display: none;
	text-align: left;
	font-size: 0.9em;
	background: transparent;
	z-index: 1;
}

#Menu li ul li {
	clear: both;
	color: white;
	text-align: left;
	background: transparent;
}

#Menu li ul li a {
	padding: 3px 10px 3px 10px;
	font-size: 1em;
	text-align: left;
	margin: 0;
	width: 120px;
	height: auto;
	background: #65b2cb;
}

#Menu li ul li a:hover {
	text-decoration: none;
	background-color: #075899;
	color: #fff;
}

#Menu li:hover a, #Menu li.over a{
	text-decoration: underline;
	background-color: #65b2cb;
}

#Menu li ul li a, #Menu li.over li a {
	text-decoration: none !important;
}

#Menu li:hover ul, #Menu li.over ul {
	display: block;
}

/* Holly Hack. IE Requirement \*/
* html #Menu ul li { float: left; height: 1%; }
* html #Menu ul li a { height: 1%; }
/* End */


/* Outer Content Wrapper (Surrounds header & content) */
#Outer {
	margin-top: 4px;
	clear: both;
}

#Wrapper {
	clear: both;
}

/* Header */

#Header {
	height: 57px;
	clear: both;
	margin: 0 0 1px 0;
	padding-bottom: 12px;
	border-bottom: 1px solid #4aa1b2;
}

/* Logo */

#Logo {
	float: left;
	width: 490px;
}

#Logo h1 {
	font-size: 2.4em;
	font-weight: normal;
	padding-left: 64px;
	height: 45px;
	margin-top: 10px;
	color: #fff;
}

#Logo h1 a {
	text-decoration: none;
	color: #fff;
}

/* Top Search Form */
#SearchForm {
	padding-top: 20px;
	float: right;
	color: #95bbd1;
}

#SearchForm label {
	font-weight: bold;
	color: #fff;
}

#SearchForm input.Textbox {
	width: 139px;
	border: 1px solid #ccc;
	background: #fff;
	font-size: 0.9em;
	padding: 3px;
}

#SearchForm .Button {
	width: 27px;
	height: 27px;
	padding: 0;
	margin-top: -3px;
	vertical-align: middle;
}

#SearchForm p {
	text-align: right;
	margin: 0 0 0 45px;
	font-size: 0.9em;
}

#SearchForm a {
	text-decoration: none;
	color: #b1ccdc;
}

#SearchForm a:hover {
	color: #fff;
}

/* Left Content Area */

.Left {
	float: left;
	min-height: 500px;
	width: 160px;
	font-size: 0.85em;
	margin-right: 10px;
}

.Left h2 {
	font-size: 1.25em;
	margin: 5px 10px 8px;
	width: 140px;
}

.Left a {
	color: #000;
}

.Left li a:hover {
	text-decoration: underline;
}

.Left .BlockContent {
	margin: 0 10px 0 10px;
}

.Left ul {
	margin: 0;
	padding: 0;
}

.Left li {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 3px 0;
}

.Left .BlockContent {
	margin: 0 10px 0 10px;
}

.Left li {
	border-bottom: 1px solid #c5dde9;
}

.Left li a {
	text-decoration: none;
}

.Left li a:hover {
	text-decoration: underline;
	color: #07599a;
}

.Left #SideCategoryList li ul {
	border-top: 1px solid #c5dde9;
}

.Left #SideCategoryList li.LastChild {
	border-bottom: 0 !important;
}

.Left #SideCategoryList li{
	padding: 3px 0 0 0;
}

.Left #SideCategoryList li ul {
	padding-left: 15px;
}

/* Primary Content Area */
.Content {
	float: left;
	min-height: 400px;
	margin: 0;
	padding: 0 10px 10px 10px;
	font-size: 0.95em;
}

.Content .Block {
	clear: both;
}

.Block {
	margin-top: 10px;
	margin-bottom: 10px;
}

.Content h2, .TitleHeading {
	font-size: 1.6em;
	font-weight: bold;
	color: #034285;
	margin: 10px 0;
}

.Content a:hover {
	text-decoration: underline;
}

/* Primary Content Area (column span of 2) */
.Content.Wide {
	width: 785px;
	background: transparent url('../images/ContentBgWide.gif') no-repeat;
}

/* Primary Content Area (column span of 3 - spans entire page width) */
.Content.Widest {
	width: 955px;
	background-image: url('../images/ContentBgWidest.gif');
}

/* Right Content Area */
.Right {
	float: right;
	min-height: 500px;
	width: 160px;
	font-size: 0.85em;
	padding-bottom: 10px;
	margin-left: 10px;
}

.Right h2 {
	font-size: 1.25em;
	margin: 5px 10px 8px;
	width: 140px;
}

.Right a {
	color: #034285;
}

.Right li a:hover {
	text-decoration: underline;
}

.Right a:hover {
	color: #001927;
}
.Right .BlockContent {
	margin: 0 10px 0 10px;
}

.Right ul {
	margin: 0;
	padding: 0;
}

.Right li {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 3px 0;
}

.Right .BlockContent {
	margin: 0 10px 0 10px;
}

.Right li {
	border-bottom: 1px solid #c5dde9;
}

.Right li a {
	text-decoration: none;
}

.Right li a:hover {
	text-decoration: underline;
}

/* Page Footer */

#Footer {
	clear: both;
	font-size: 0.85em;
	text-align: center;
	margin: 30px 0 0 0;
	padding: 20px 0 0 0;
	border-top: 1px solid #C0DAE7;
}

#Footer ul {
	list-style: none;
	padding: 0;
}

#Footer li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 33%;
}

#Footer li a {
	text-decoration: none;
}


small {
	font-size: 11px;
	color: gray;
}
/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}

/* LoginForm */
#LoginForm, #BrokerChoiceForm {
	clear: both;
}

#LoginForm label {
	clear: both;
	float: left;
	font-weight: bold;
	color:#075899;
	width: 60px;
	padding: 3px;
}

#BrokerChoiceForm label {
	clear: both;
	float: left;
	font-weight: bold;
	color:#075899;
	width: 160px;
	padding: 3px;
}

#UploadForm label {
	clear: both;
	float: left;
	font-weight: bold;
	color:#075899;
	width: 160px;
	padding: 3px;
}

#LoginForm input {
	width: 150px;
	font-size: 0.9em;
	padding: 3px;
	margin-bottom: 5px;
}

#LoginForm #Button, #BrokerChoiceForm  #Button, #UploadForm #Button {
	width: 60px;
	height: 25px;
	margin-top: 6px;
	vertical-align: middle;
}

#UploadForm #Button {
	width: 80px;
}

#ProcessFile {
	text-align: center;
}

.borderSolidGrey {
	border: solid 1px #efefef;
}

#LoginForm ul, #ProcessFile ul, #BrokerChoiceForm ul, #UploadForm ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

#LoginForm li, #ProcessFile li, #BrokerChoiceForm li, #UploadForm li {
	list-style: none;
	margin: 0;
	padding: 5px;
}
.ErrorMessage {
	background:url("../images/ErrorMessage.gif") no-repeat scroll 5px 8px #FFECEC;
	color:#555555;
	margin-bottom:10px;
	padding:8px 6px 8px 28px;
	line-height:1.3;
}
.InfoMessage {
	background: #EFF8FA url('../images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.SuccessMessage {
	background: #E8FFDF url('../images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.two_cols {
	border:1px solid #efefef;
}
.two_cols td {
	border-bottom:1px solid #efefef;
	vertical-align:top;
	width:50%;
	padding: 15px;
}
.ListTable {
	width: 100%;
	border:1px solid #C0DAE7;
	text-align: left;
	border-collapse:collapse;
	margin:10px 0;
	line-height:18px;
}	
.ListTable th{
	color: #034285;
	font-size: 1em;
	border:1px solid #C0DAE7;
	background: #efefef;
	padding: 1px 5px;
}

.ListTable td{
	font-size: 0.9em;
	border:1px solid #C0DAE7;
	padding: 1px 5px;
}
.DetailTable {
	text-align: left;
	margin:10px 0;
	line-height:16px;
}	
.DetailTable th{
	color: #034285;
	font-size: 0.9em;
	padding: 1px 5px;
}

.DetailTable td{
	font-size: 0.9em;
	padding: 1px 5px;
}
a.MoreInfo{
	background: url('../images/InfoMessage.gif') no-repeat;
	padding-left: 20px;
	padding-bottom:2px;
}

#breadcrumbs {
	font-size: 0.8em;
	color: #999;
	padding: 5px;
	font-style:italic;
}

#breadcrumbs a {
	text-decoration: underline;
	color: #999;
}

#breadcrumbs a:hover {
	text-decoration: underline;
	color: #07599a;
}

.alignLeft {
	text-align: left;
}

.alignRight {
	text-align: right;
}

.lixi {
 color: #083B68;
}